NXOpen .NET Reference  12.0.0
NXOpen.CAE.SimBcPlotContoursBuilder Member List

This is the complete list of members for NXOpen.CAE.SimBcPlotContoursBuilder, including all inherited members.

Commit()NXOpen.Builder
CreatePlotObject()NXOpen.CAE.SimBcPlotContoursBuilder
CreateResult()NXOpen.CAE.SimBcPlotContoursBuilder
Destroy()NXOpen.Builder
GetAvailableBcsToPlot()NXOpen.CAE.SimBcPlotContoursBuilder
GetAvailablePropertyNamesAndIndicesToPlot(NXOpen.CAE.SimBC tBc, out int[] pPropIndices, out string[] pPropNames)NXOpen.CAE.SimBcPlotContoursBuilder
GetAvailablePropertyNamesToPlot(NXOpen.CAE.SimBC tBc)NXOpen.CAE.SimBcPlotContoursBuilder
GetCommittedObjects()NXOpen.Builder
GetObject()NXOpen.Builder
GetPlotType()NXOpen.CAE.SimBcPlotContoursBuilder
PlotType enum nameNXOpen.CAE.SimBcPlotContoursBuilder
PropertyIndexToPlotNXOpen.CAE.SimBcPlotContoursBuilder
PropertyNameToPlotNXOpen.CAE.SimBcPlotContoursBuilder
ResolveOverlapNXOpen.CAE.SimBcPlotContoursBuilder
ResolveOverlapType enum nameNXOpen.CAE.SimBcPlotContoursBuilder
ResolveOverlapValueNXOpen.CAE.SimBcPlotContoursBuilder
ResolveOverlapValueUnitNXOpen.CAE.SimBcPlotContoursBuilder
SetAnimationPoints(double startValue, NXOpen.Unit startUnit, double endValue, NXOpen.Unit endUnit, int numFrames)NXOpen.CAE.SimBcPlotContoursBuilder
SetBcsToPlot(NXOpen.CAE.SimBC[] bcs)NXOpen.CAE.SimBcPlotContoursBuilder
SetBcsToPlot(NXOpen.CAE.SimBC[] bcs, string[] propertyNames)NXOpen.CAE.SimBcPlotContoursBuilder
SetEvaluationPoints(double[] values, NXOpen.Unit[] units)NXOpen.CAE.SimBcPlotContoursBuilder
SetPlotType(NXOpen.CAE.SimBcPlotContoursBuilder.PlotType plotType)NXOpen.CAE.SimBcPlotContoursBuilder
ShowResults()NXOpen.Builder
Validate()NXOpen.Builder
Copyright 2017 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.